@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,500,700,900&display=swap&subset=japanese');

@import url('https://fonts.googleapis.com/css?family=Kanit:300,400,500,600&display=swap&subset=thai');

@font-face {
    font-family: '107 Extra Black Condensed Oblique';
    src: url('../fonts/HelveticaNeueLTStd/107ExtraBlackCondensedOblique.eot');
    src: url('../fonts/HelveticaNeueLTStd/107ExtraBlackCondensedOblique.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNeueLTStd/107ExtraBlackCondensedOblique.woff2') format('woff2'),
    url('../fonts/HelveticaNeueLTStd/107ExtraBlackCondensedOblique.woff') format('woff'),
    url('../fonts/HelveticaNeueLTStd/107ExtraBlackCondensedOblique.ttf') format('truetype'),
    url('../fonts/HelveticaNeueLTStd/107ExtraBlackCondensedOblique.svg#107 Extra Black Condensed Oblique') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueExtBlackCond';
    src: url('../fonts/HelveticaNeueExtBlackCond.eot');
    src: url('../fonts/HelveticaNeueExtBlackCond.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNeueExtBlackCond.woff2') format('woff2'),
    url('../fonts/HelveticaNeueExtBlackCond.woff') format('woff'),
    url('../fonts/HelveticaNeueExtBlackCond.ttf') format('truetype'),
    url('../fonts/HelveticaNeueExtBlackCond.svg#HelveticaNeueExtBlackCond') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueExtBlackCondObl';
    src: url('../fonts/HelveticaNeueExtBlackCondObl.eot');
    src: url('../fonts/HelveticaNeueExtBlackCondObl.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNeueExtBlackCondObl.woff2') format('woff2'),
    url('../fonts/HelveticaNeueExtBlackCondObl.woff') format('woff'),
    url('../fonts/HelveticaNeueExtBlackCondObl.ttf') format('truetype'),
    url('../fonts/HelveticaNeueExtBlackCondObl.svg#HelveticaNeueExtBlackCondObl') format('svg');
}